Subject: Ticket Assigned - urgent delivery address.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:09 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  urgent delivery address. shaima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaima Bot:  Hi Shaima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420376292 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339900688            03:11 PM, 10th Dec                   Amir                   Hi Shaima, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           03:13 PM, 10th Dec                   Amir                   We are not getting a response from you. Are we still connected?           03:17 PM, 10th Dec                     shaima                    Still waiting           03:18 PM, 10th Dec                   Amir                   Thank you for your patience.           03:19 PM, 10th Dec                     shaima                    /startOver           03:20 PM, 10th Dec                   Amir                   As we checked with the courier team , they tired to deliver the order on 7 DEC, but was unsuccessful.           03:20 PM, 10th Dec                   Amir                   Please confirm your contact number  +97339900688           03:20 PM, 10th Dec                     shaima                    How? I was home all week except the 6th when the driver came and I wasn’t home           03:21 PM, 10th Dec                     shaima                    Yes this is my number           03:21 PM, 10th Dec                     shaima                    My question is when will it be delivered? 1 failed attempt and that’s it?           03:22 PM, 10th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           03:22 PM, 10th Dec                   Amir                   They will attempt delivery again .           03:22 PM, 10th Dec                     shaima                    I want to inform the delivery company that I will be at another address starting today u til Sunday           03:22 PM, 10th Dec                     shaima                    The new address is:           03:22 PM, 10th Dec                     shaima                    House 1199, road 1328, block 513, Sar           03:22 PM, 10th Dec                   Amir                   Is this address is in same town?           03:23 PM, 10th Dec                     shaima                    Please inform the delivery company that they have to deliver by Sunday Max           03:23 PM, 10th Dec                   Amir                   Please confirm with us that whether the address is in same city or not           03:24 PM, 10th Dec                     shaima                    My registered added for delivery was Muharraq - now this is a different address - different city           03:24 PM, 10th Dec                     shaima                    I was in all week waiting fir the delivery           03:25 PM, 10th Dec                     shaima                    For*           03:25 PM, 10th Dec                     shaima                    Anyway, it’s important that they deliver before Sunday because on Monday I will be going to Durrat Albahrain for 2 week or so - this is a very far location that I don’t think they can deliver to           03:26 PM, 10th Dec                     shaima                    I’ve been trying to inform the delivery company all week - but I don’t have a way to contact them directly           03:26 PM, 10th Dec                     shaima                    Is there a direct contact number I can call?           03:27 PM, 10th Dec                   Amir                   We are sorry as we do not have the contact number of the delivery team.           03:28 PM, 10th Dec                     shaima                    I see           03:28 PM, 10th Dec                   Amir                   They will contact you before delivery           03:28 PM, 10th Dec                     shaima                    Can you pass my message about the address and the last day I can collect the order?           03:29 PM, 10th Dec                   Amir                   If the new address is in deifferent city other than Muharraq , we are not sure they will deliver there.           03:30 PM, 10th Dec                   Amir                   We will definitely forward your new address.           03:30 PM, 10th Dec                     shaima                    I have used that address with Centre point before and they have delivered there           03:31 PM, 10th Dec                   Amir                   We would like to inform you that as the order is already with the courier team of this area, it is not possible to hand over to another area           03:32 PM, 10th Dec                     shaima                    I see           03:33 PM, 10th Dec                     shaima                    Ok - at least inform them to deliver in the afternoon - this way I can arrange for someone to collect the order           03:33 PM, 10th Dec                     shaima                    Because they just call at the time they arrive .. at that might not be a convenient time or nobody is there to collect           03:34 PM, 10th Dec                     shaima                    So keep the same address - just inform them to deliver soon + deliver in the afternoon and to call before arriving           03:35 PM, 10th Dec                   Amir                   We will inform them regarding your request.           03:35 PM, 10th Dec                   Amir                   Is there anything else we can help you with?           03:35 PM, 10th Dec                     shaima                    I just want to know if there’s a way to track this           03:36 PM, 10th Dec                     shaima                    Because it has taken so long           03:36 PM, 10th Dec                   Amir                   Please wait           03:36 PM, 10th Dec                   Amir                   You can track from clicking here and providing the tracking ID FP1206200001566           03:37 PM, 10th Dec                   Amir                   Link           03:38 PM, 10th Dec                   Amir                   We are not getting a response from you. Are we still connected?           03:40 PM, 10th Dec                     shaima                    Is there?           03:43 PM, 10th Dec                   Amir                   Click on the link           03:46 PM, 10th Dec                   Amir                   Or you can go to   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP09270001849&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           03:47 PM, 10th Dec                   Amir                   Is there anything else we can help you with?           03:47 PM, 10th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:49 PM, 10th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:49 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1858108